> ## Documentation Index
> Fetch the complete documentation index at: https://docs.glorycloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check Balance 

> Check the current balance of your account.



## OpenAPI

````yaml get /go-api/v1/checkBalance
openapi: 3.0.1
info:
  title: GoProxy API Documentation
  description: ''
  version: 1.0.0
servers: []
security: []
tags: []
paths:
  /go-api/v1/checkBalance:
    get:
      tags: []
      summary: 'Check Balance '
      description: Check the current balance of your account.
      parameters:
        - name: apiKey
          in: header
          description: API key used for authentication.
          required: true
          example: ''
          schema:
            type: string
            title: apiKey
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CheckBalanceResponseModel'
          headers: {}
      deprecated: false
      security: []
components:
  schemas:
    CheckBalanceResponseModel:
      properties:
        balance:
          type: string
          description: The remaining balance of your account, expressed in USD.
          title: balance
          example: '100.00'
      type: object
      required:
        - balance
      title: CheckBalanceResponseModel

````